@charset "utf-8";
@import url('https://flozfloz.malgnlms.com/html/fonts/pretendard/pretendard.css');

:root {
    --point-color: #0081cb  !important;
}

body, body * {letter-spacing:-0.02em !important; font-family:'Pretendard'; word-break:keep-all !important;}
b, strong {font-weight:500;}
input[type="text"],select,img,textarea{ color:#333 !important;}

.ver_mobile { display:none !important;}
.ver_pc { display:block !important;}
.br_mobile { display:none !important;}
.br_pc { display:block !important;}

h2, h3 {font-weight:600;}
h4 {font-weight:600 !important;}
em {font-style:normal !important;}

body #wrap {overflow:hidden;}
body .compad { padding-top:40px; padding-bottom:40px; }
body .compad_t {padding-top:40px; padding-bottom:0px ; }
body .compad_b {padding-top:0px ; padding-bottom:40px; }

body .contents_in.about_cont ol, 
body .contents_in.about_cont ul, 
body .contents_in.about_cont li {list-style:none;}

body .view_cont img {max-width: 100% !important; height: auto !important;}

body .w1230 {width:100% !important;  max-width:1270px !important; padding-left:20px !important; padding-right:20px !important; box-sizing:border-box;}

body .btn_b,
body .bestColor {border-color:var(--point-color) !important; background-color:var(--point-color) !important;}

body #header {border-bottom:1px var(--point-color) solid !important; }
body #header.gnb_type3 .head_in {padding:20px;}
body #header.gnb_type3 #gnb > ul {width:100%;}
body #header .member_util li a {padding-right:0px !important;}
body #header.gnb_type3 .member_util li.search {display:none !important;}
body #gnb .depth {left:50%;transform:translateX(-50%); width:180px; background:var(--point-color);border:none; border-radius:0px 0px 10px 10px;}
body #gnb .depth li a {color:rgba(255,255,255,0.75) !important;}
body #gnb .depth li a:hover {color:#fff !important;text-decoration:underline;}
body #gnb .one_depth::after { width:18px; height:7px; background: url('/html/images/common/top_menu_bg.png') no-repeat center !important; top:0px !important;left:50% !important;transform:translateX(-50%);}

body .head_search {width:400px; border:2px var(--point-color) solid; border-radius:10px; padding:0px 20px;box-sizing:border-box; display:flex; flex-wrap:nowrap; gap:6px; justify-content:center; align-items:center;}
body .head_search input.input_search { border:none !important;  width:100% !important; height:50px; outline:none;}
body .head_search .btn_search {width:30px; height:30px; background:url('/html/images/common/btn_search.png') 50% 50% no-repeat;outline:none; border:none; font-size:0px;}

body #footer {border-top:2px #333 solid; background:#fff !important;}
body #footer .foot_top {padding:0px !important; margin-bottom:25px !important; border:none;}
body #footer .foot_top a {font-size:1rem !important; font-weight:600; color:#333 !important; }
body #footer .foot_bottom {color:#333; font-size:15px;}

body #visual_banner.grayBox { background-color: #faf9f9 !important; border-bottom:1px #e0ddd7 solid !important;}
body #visual_banner .lnb .box .title:before { border: 1px solid #dadada !important; background-color:#fff !important;}

body h3.title {text-align:left; margin-bottom:30px;}
body h2.page_tit {text-align:center; font-size:35px; font-weight:600; color:#000; margin:50px auto -30px auto; }

body .lnb_depth {min-height:auto !important;}
body .lnb_depth .prevArrow {display:none !important;}
body .lnb_depth .prevArrow + .lnb_cont { width:100% !important;  margin-left:0px !important;}
body .lnb_depth li.active > a { color:#0ba8a6 !important;}
body .lnb_depth ul li a.pointColor {color:#0ba8a6 !important;}

body .best_list { position:static !important;}
body .best .slick-prev, 
body .best .slick-next {top:0%; margin:0px; width:35px; height:35px; background-color:#faf9f9 !important; background-size:20% auto !important;}
body .best .slick-prev {left:auto !important; right:65px !important;} 
body .best .slick-next {right:20px !important;}

body .center > .w1230 {display:flex; gap:20px; flex-wrap:nowrap; padding:20px 20px 70px 20px !important;}
body .center .w1230 > div {  margin:0px !important; box-sizing:border-box !important;border:1px #ddd solid; border-radius:10px; overflow:hidden;}
body .center .w1230 > div h4 {font-size:25px !important;}
body .center .w1230 > div.notice {width:35% !important; }
body .center .w1230 > div.notice h4 { padding:20px 30px; margin:0px !important; box-sizing:border-box; border-bottom:1px #ddd solid; background:#fafafa; }
body .center .w1230 > div.notice h4 a {right:30px; text-decoration:none; padding-right:24px;}
body .center .w1230 > div.notice h4 a:after {content:''; position:absolute; right:0px;top:50%; transform:translateY(-50%); width:18px;height:18px; border-radius:50%; background:var(--point-color) url('/html/images/common/more.png') 50% 50% no-repeat; background-size:cover !important;}
body .center .w1230 > div.notice h4 a:hover {text-decoration:underline;}
body .center .w1230 > div.notice ul { padding:30px;box-sizing:border-box;}
body .center .w1230 > div.notice li,
body .center .w1230 > div.notice li a {color:#000; line-height:1.3 !important;}
body .center .w1230 > div.cs {width:calc(30% - 40px) !important; padding:30px; background:var(--point-color); }
body .center .w1230 > div.cs h4 {color:#fff !important; margin-bottom:20px;}
body .center .w1230 > div.cs p {color:#fff !important;opacity:0.7;}
body .center .w1230 > div.cs dl dt {display:none !important;}
body .center .w1230 > div.cs dl dd {width:100% !important; padding:0px !important;}
body .center .w1230 > div.cs dl dd h3 { display:flex; align-items:center; gap:10px; color:#fff !important; font-size:23px !important; line-height:1.1; margin-bottom:5px;}
body .center .w1230 > div.cs dl dd h5 { display:flex; align-items:center; gap:10px; color:#fff !important; font-size:18px !important; line-height:1.1;}
body .center .w1230 > div.cs dl dd h3:before {content:''; width:20px;height:20px; background:url('/html/images/common/main_cs_icon1.png') 50% 50% no-repeat; background-size:cover !important;}
body .center .w1230 > div.cs dl dd h5:before {content:''; width:20px;height:20px; background:url('/html/images/common/main_cs_icon2.png') 50% 50% no-repeat; background-size:cover !important;}
body .center .w1230 > div.cs dl dd a.btn_volunteer { width:100%; background:#fff; display:flex; justify-content:center; align-items:center;margin-top:24px !important;  border-radius:10px; box-shadow:2px 4px 0px rgba(0,0,0,0.1); }
body .center .w1230 > div.cs dl dd a.btn_volunteer img { max-width:100%;border-radius:10px;}

body .recommend {width:100%; display:flex; flex-wrap:nowrap; gap:30px; padding:30px 0px; margin-bottom:30px;}
body .recommend .banner {width:75%; aspect-ratio: 10 / 5.376 !important; border-radius:20px !important; margin:0px !important;}
body .recommend .banner img {aspect-ratio: 10 / 5.376 !important;}
body .recommend .banner .slick-dots {background:transparent !important;}
body .recommend .banner .slick-dots li { width: 12px; height:12px; background:rgba(240,240,240,0.5) !important;}
body .recommend .banner .slick-dots li.slick-active { background-color:#333 !important;}

body .recommend .main_link { width:calc(25% - 30px); display:flex; flex-wrap:wrap; align-content:stretch; align-items:center; gap:0px; justify-content:center; padding:10px 20px; border:1px #ddd solid; background:#fff; border-radius:20px !important;}
body .recommend .main_link li {width:100%; height:25%; border-bottom:1px #e8e8e8 solid;display:flex;  align-items:center; }
body .recommend .main_link li:last-child {border:none;}
body .recommend .main_link li a {display:flex; gap:0px; align-items:center; font-size:20px; line-height:1.3; color:#000; font-weight:500;}
body .recommend .main_link li a:before {content:''; width:85px;height:85px; background-size:cover !important; }
body .recommend .main_link li.main_link01 a:before {background:url('/html/images/common/quick_icon01.png') 50% 50% no-repeat;}
body .recommend .main_link li.main_link02 a:before {background:url('/html/images/common/quick_icon02.png') 50% 50% no-repeat;}
body .recommend .main_link li.main_link03 a:before {background:url('/html/images/common/quick_icon03.png') 50% 50% no-repeat;}
body .recommend .main_link li.main_link04 a:before {background:url('/html/images/common/quick_icon04.png') 50% 50% no-repeat;}

body .item .con_box .subtitle {display:none !important; font-size:15px; display: -webkit-box; white-space:normal; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
body .item .con_box h4 {font-size:18px !important;}
body .item .con_box .cbtn {width:100%; height:45px; color:#fff;background:var(--point-color); margin-top:20px;display:flex; justify-content:center; align-items:center; border-radius:50px;}
body .item .con_box .cbtn:hover {background:#0b6aa1;}

body .new_list .item .con_box,
body .best_list .item .con_box,
body .photo_list .item .con_box {padding:24px !important;}

body .new_list {gap:30px;}
body .new_list .item {margin:0px !important;}
body .new_list .item .con_box ul,
body .best_list .item .con_box ul,
body .photo_list .item .con_box ul { margin-bottom:0px !important;}
body .new_list .item .con_box ul li,
body .photo_list .item .con_box ul li {padding-left:60px;}

body .best .slick-list {overflow:hidden;}
body .best_list .item {opacity: 1 !important;}
body .best_list .item .con_box h4 {-webkit-line-clamp: 2; line-height:1.3; height: 3rem;}
body .best_list .item .con_box ul li {padding-left:60px;}
body .new_list .item .img_box > img,
body .best_list .item .img_box > img { aspect-ratio: 16 / 9 !important;}

body .photo_list .item .con_box h4 { height: 2.7rem; margin-bottom:20px;}
body .thum_list .item .con_box .btn a {padding:0px;}
body .thum_list .item .con_box .btn a .svg  {display:none;}

body .view_A_type .price_table {display:none;}
body .apply_view .imgCont .view_img {border:1px #ddd solid;aspect-ratio: 16 / 9 !important;}


body .contents_in.about_cont {padding-bottom:60px !important;}

.greeting { padding-right:50%;background: url('/html/images/common/greeting_new.png') no-repeat 100% 50%; background-size:50% ; min-height:500px;}
.greeting h5 { font-size:24px;line-height:1.5;font-weight:bold;padding:20px 0 40px 0;}
.greeting h5 em{color:#0a81bb}
.greeting p { font-size:18px;line-height:1.4;font-weight:normal;padding:10px 0; color:#000;}
.greeting p span {font-weight:400; color:#008acf;}

/* 찾아오시는 길 */
.location .maxWidth {margin:0 auto !important;border:1px solid #ddd;}
.location .map_info {padding:30px;border-top:1px solid #ddd;overflow:hidden;}
.location .map_info h3 {float:left;padding-right:40px;font-weight:600;font-size:24px;color:#333;}
.location .row {padding:30px 60px !important; width:100%;display:flex;flex-wrap:wrap; gap:10px;}
.location .row li {position:relative;width:100%;display:flex; box-sizing:border-box;font-weight:400;font-size:16px;line-height:1.5;list-style:none;}
.location .row li strong {width:100px; font-weight:500;font-size:1em;color:#333;}
.location .row li a {color:#666;}
.location .ly_map {position:relative;}
.location .ly_map #map {position:relative;height:420px !important;}
.location .ly_map #map p {text-align:center;font-size:14px !important;color:#fff;}
.location .mapBtn {position:absolute;right:20px;bottom:20px;display:block;width:140px;height:45px;background-color:#fff;border:1px solid #ddd;font-size:14px;color:#666;line-height:45px;text-align:center;box-sizing:border-box;font-weight:300;z-index:9999;}
.location .mapBtn:before {display:none; content:'';width:14px;height:14px;margin-right:10px;background-image:url(../../images/sub/blit_map.gif);background-position:0;background-repeat:no-repeat;background-size:100%;vertical-align:middle;}
.location .ly_map .root_daum_roughmap {width:100%!important;}
.location .ly_map .root_daum_roughmap .wrap_controllers {display:none !important;}

.table {width:100%;border-top: 1px #e0e0e0 solid;border-left: 1px #e0e0e0 solid; margin: 10px 0px;}
.table th {border-bottom: 1px #e0e0e0 solid;border-right: 1px #e0e0e0 solid; padding: 10px; line-height:1.3; color: #333333;background: #f7f7f7;text-align: center;}
.table td {border-bottom: 1px #e0e0e0 solid; border-right: 1px #e0e0e0 solid; padding: 10px; text-align: center;}
.table td.tl {text-align: left;}

body .quick .quick_in .imgCont a {border-radius:50% !important; background:#f1f4f9 !important;}


@media (min-width: 980px) {
	body .quick {width:110px;}
	body .quick .quick_in { padding: 20px;}
}

@media (max-width: 1500px) {
    body .best_list { width:calc(100% + 13px); margin-left:-15px ;}
}

@media (max-width: 1024px) {
	body .head_search {display:none;}

	body .slick-prev, 
	body .slick-next { width:60px; height:60px;}

}

@media (max-width: 980px) {
	body .compad { padding-top:30px; padding-bottom:30px; }
	body .compad_t {padding-top:30px; }
	body .compad_b { padding-bottom:30px; }

	body h2.page_tit {font-size:30px;  }
	
	body .new_list .item .con_box,
	body .photo_list .item .con_box {padding:20px !important;}
	body .item .con_box h4 {font-size:17px !important;}

    body .new_list {gap: 15px;}

	body .center > .w1230 {flex-wrap:wrap;gap:15px;}
	body .center .w1230 > div h4 {font-size:20px !important;}
	body .center .w1230 > div.notice {width:100% !important;}
	body .center .w1230 > div.notice h4 { padding:15px 20px;}
	body .center .w1230 > div.notice h4 a {right:20px;}
	body .center .w1230 > div.notice ul { padding:20px;}
	body .center .w1230 > div.cs {width:100% !important; padding:20px;}
	body .center .w1230 > div.cs dl dd h3 { font-size:20px !important;}
	body .center .w1230 > div.cs dl dd h5 { font-size:16px !important;}
	body .center .w1230 > div.cs dl dd a.btn_volunteer {margin-top:20px !important; }

	body .recommend {flex-wrap:wrap; gap:20px; padding:20px 0px; margin-bottom:30px;}
	body .recommend .banner {width:100%;}
	body .recommend .main_link { width:100%; display:flex; flex-wrap:nowrap; padding:20px 0px; }
	body .recommend .main_link li {width:25%; height:auto; border-bottom:none; border-right:1px #e8e8e8 solid; align-items:center; }
	body .recommend .main_link li:last-child {border:none !important;}
	body .recommend .main_link li a {width:100%; flex-direction:column; justify-content:center;align-content:center;  font-size:18px; padding-bottom:20px;}
	
	.greeting h5 img {width:auto !important;height:60px !important;}

}

@media (max-width: 680px) {
	.ver_mobile { display:block !important;}
	.ver_pc { display:none !important;}
	.br_mobile { display:block !important;}
	.br_pc { display:none !important;}

	body .compad { padding-top:20px; padding-bottom:20px; }
	body .compad_t {padding-top:20px; }
	body .compad_b { padding-bottom:20px; }

	body h3.title {font-size:20px; margin-bottom:20px;}
	body h2.page_tit {font-size:25px; margin-top:30px;}

	body #header.gnb_type3 .head_in {padding:10px 20px;}
	
	body .center > .w1230 {padding-bottom:40px !important;}
	body .center .w1230 > div h4 {font-size:18px !important;}
	body .center .w1230 > div.cs p {font-size:14px !important;}
	body .center .w1230 > div.notice li:nth-child(3), 
	body .center .w1230 > div.notice li:nth-child(4) {display: table;}
	body .center .w1230 > div.notice h4 a {right:20px;padding-right:18px; font-size:13px;}
	body .center .w1230 > div.notice h4 a:after {width:14px;height:14px;}

	body .recommend {gap:12px; margin-bottom:20px;}
	body .recommend .banner {border-radius:10px !important;}
	body .recommend .main_link {padding:12px 0px !important;border-radius:10px !important;}
	body .recommend .main_link li a {font-size:14px; padding-bottom:10px;}
	body .recommend .main_link li a:before {width:60px; height:60px;}

	body .item .con_box h4 {font-size:15px !important; margin-bottom:10px !important;}
	body .item .con_box ul li {font-size:13px !important;}
	body .item .con_box .cbtn { width:90%; max-width:150px; height:34px; font-size:14px; margin:15px auto 0px !important;}

	body .new_list .item .con_box,
	body .best_list .item .con_box,
	body .photo_list .item .con_box { margin-bottom:0px !important; padding:16px !important;}

	body .best_list .item,
	body .photo_list .item {border-radius:10px !important;}

	body .best_list .item .img_box,
	body .best_list .item .img_box img,
	body .photo_list .item .img_box > img {border-radius:10px 10px 0px 0px !important;}

/*
	body .new_list .item,
	body .photo_list .item {border:none !important;}
	body .best_list .item .con_box {border:none;}

	body .new_list .item .img_box,
	body .best_list .item .img_box,
	body .photo_list .item .img_box {border-radius:10px !important; border:1px #ddd solid !important;}
	
	body .new_list .item .img_box img,
	body .best_list .item .img_box img,
	body .photo_list .item .img_box img {border-radius:10px !important;}
*/

    body .new_list {gap: 10px;}
	
	body .best_list {margin-left:-10px; width:calc(100% + 8px); }
	body .best_list .item .con_box h4 {height:2.6rem;}
	body .best_list .item .con_box ul {margin-top:10px !important;}
	body .photo_list .item .con_box ul li,
	body .new_list .item .con_box ul li,
	body .best_list .item .con_box ul li {padding-left:50px !important;}
 
	body .best .slick-prev, 
	body .best .slick-next {width:24px; height:24px;}
	body .best .slick-prev {right:50px !important;} 

	body .view_A_type.compad {padding-top:20px !important;}

	.greeting { background-position:50% 100%;background-size:100% auto;height:auto;padding-right:0px !important;padding-bottom:60% !important; }
	.greeting h5 {padding:0px 0 10px 0;}
	.greeting h5 img {width:auto !important;height:30px !important;}
	.greeting p { font-size:15px;}

	.location .row {padding:20px !important; }
	.location .row li {font-size:15px;}
	.location .row li strong {width:60px;}

}
@media (max-width: 480px) {
	body .recommend .main_link li a {font-size:13px;}
	body .best_list {width:140%; }
}